<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>cameraMode()
: <a class="el" href="classI2S.html#a2f50ba781190dad5e8fba252f737ae47">I2S</a>
</li>
<li>changePeriod()
: <a class="el" href="classFreeRTOSTimer.html#a2032df1fe519879731656090709abfad">FreeRTOSTimer</a>
</li>
<li>clear()
: <a class="el" href="classRMT.html#acf727f6cdf9b357a320a19661f90e6c4">RMT</a>
, <a class="el" href="classSmartLED.html#a38c11b8195f7d149053850a554c6a85e">SmartLED</a>
, <a class="el" href="classWS2812.html#aceeaba644d2cc545b84d2807732b6461">WS2812</a>
</li>
<li>clearDisplay()
: <a class="el" href="classMAX7219.html#ae21eeb2689755ebbd05b1df56e5bcca0">MAX7219</a>
</li>
<li>close()
: <a class="el" href="classHttpRequest.html#a970869c3e73fb4cf6758793e5fa27471">HttpRequest</a>
, <a class="el" href="classHttpResponse.html#a9fa95070f1861a24558f4a63f6d87818">HttpResponse</a>
, <a class="el" href="classSocket.html#aef06605c6725958004116983f1a2051f">Socket</a>
, <a class="el" href="classWebSocket.html#a57b53de6aeafeb1f57eed90a3357aaa8">WebSocket</a>
</li>
<li>commit()
: <a class="el" href="classNVS.html#aadcc511b9113a56700ba56b070135e41">NVS</a>
</li>
<li>connect()
: <a class="el" href="classPubSubClient.html#ae444eb4da7b7623a305ef1a66910f217">PubSubClient</a>
, <a class="el" href="classSocket.html#ae537e61bb9f64b0322c6e9c39bb24fde">Socket</a>
</li>
<li>connectAP()
: <a class="el" href="classWiFi.html#a6b11726f65299092288f68f129929303">WiFi</a>
</li>
<li>connected()
: <a class="el" href="classPubSubClient.html#a7f2097ea474209f9454dbdcb671fa2e9">PubSubClient</a>
</li>
<li>connectedCount()
: <a class="el" href="classSockServ.html#a74fdc3b3fcb84a1e64505b1c792032f9">SockServ</a>
</li>
<li>createArray()
: <a class="el" href="classJSON.html#a5af00fe53438838fef727d2ebb7f5608">JSON</a>
</li>
<li>createObject()
: <a class="el" href="classJSON.html#a91079cdb65f68716e2076138c4f87a67">JSON</a>
</li>
<li>createSocket()
: <a class="el" href="classSocket.html#a788b0d2a4070a64fb38d2c6e6289f96e">Socket</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
